Tue, 06 Dec 2022 12:04:51 UTC | login

Information for RPM flatpak-libs-1.12.5-2.el9.s390x.rpm

ID480117
Nameflatpak-libs
Version1.12.5
Release2.el9
Epoch
Archs390x
SummaryLibraries for flatpak
DescriptionThis package contains libflatpak.
Build Time2022-03-11 07:12:40 GMT
Size446.56 KB
2e6d367d3d1b8aaf043ac9855942ca8e
LicenseLGPLv2+
Buildrootc9s-build-274057-77870
Provides
flatpak-libs = 1.12.5-2.el9
flatpak-libs(s390-64) = 1.12.5-2.el9
libflatpak.so.0()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/sbin/useradd
bubblewrap >= 0.4.0
libXau.so.6()(64bit)
libarchive.so.13()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.10)(64bit)
libc.so.6(GLIBC_2.11)(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.15)(64bit)
libc.so.6(GLIBC_2.2)(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libc.so.6(GLIBC_2.28)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.33)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.6)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libc.so.6(GLIBC_2.9)(64bit)
libdconf.so.1()(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libgcc_s.so.1(GCC_3.3.1)(64bit)
libgio-2.0.so.0()(64bit)
libglib-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libgpgme.so.11()(64bit)
libgpgme.so.11(GPGME_1.0)(64bit)
libgpgme.so.11(GPGME_1.1)(64bit)
libjson-glib-1.0.so.0()(64bit)
libjson-glib-1.0.so.0(libjson-glib-1.0.so.0)(64bit)
libostree-1.so.1()(64bit)
libostree-1.so.1(LIBOSTREE_2016.14)(64bit)
libostree-1.so.1(LIBOSTREE_2016.3)(64bit)
libostree-1.so.1(LIBOSTREE_2016.4)(64bit)
libostree-1.so.1(LIBOSTREE_2016.5)(64bit)
libostree-1.so.1(LIBOSTREE_2016.6)(64bit)
libostree-1.so.1(LIBOSTREE_2016.7)(64bit)
libostree-1.so.1(LIBOSTREE_2016.8)(64bit)
libostree-1.so.1(LIBOSTREE_2017.10)(64bit)
libostree-1.so.1(LIBOSTREE_2017.15)(64bit)
libostree-1.so.1(LIBOSTREE_2017.2)(64bit)
libostree-1.so.1(LIBOSTREE_2017.6)(64bit)
libostree-1.so.1(LIBOSTREE_2018.6)(64bit)
libostree-1.so.1(LIBOSTREE_2018.9)(64bit)
libostree-1.so.1(LIBOSTREE_2020.8)(64bit)
libpolkit-agent-1.so.0()(64bit)
libpolkit-gobject-1.so.0()(64bit)
libseccomp.so.2()(64bit)
libsoup-2.4.so.1()(64bit)
libsystemd.so.0()(64bit)
libsystemd.so.0(LIBSYSTEMD_209)(64bit)
libxml2.so.2()(64bit)
libxml2.so.2(LIBXML2_2.4.30)(64bit)
libxml2.so.2(LIBXML2_2.6.0)(64bit)
libzstd.so.1()(64bit)
ostree(s390-64) >= 2020.8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 8 of 8
Name ascending sort Size
/usr/lib/.build-id0.00 B
/usr/lib/.build-id/db0.00 B
/usr/lib/.build-id/db/ec22650658dc14afc860e6346cfc23220962fd45.00 B
/usr/lib64/girepository-1.0/Flatpak-1.0.typelib35.79 KB
/usr/lib64/libflatpak.so.023.00 B
/usr/lib64/libflatpak.so.0.11205.01.14 MB
/usr/share/licenses/flatpak-libs0.00 B
/usr/share/licenses/flatpak-libs/COPYING25.91 KB
Component of
1 through 3 of 3
Buildroot descending sort Created State
c9s-build-276111-81223 2022-04-04 16:47:54 expired
c9s-build-275392-80404 2022-03-28 13:12:13 expired
c9s-build-274701-79199 2022-03-21 09:03:52 expired